﻿/*#header {
    max-width: 1050px\9;
}*/

/*#body {
    max-width: 1050px\9;
}*/

#menu LI.personal {
    margin-left: 20px\9;
}

.navbar-toggle {
    display: none\9;
}

/*only form ie 7*/
*+html .row > .col-xs-10 {
    width: 75% !important;
}

:root * {
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false') !important;
}


* {
   filter: progid:DXImageTransform.Microsoft.gradient(enabled='false')\9 !important
}

